MapMonster.PinTypes = 
{
	WARCommander = 
	{
		isPrivate = false,
		radius = 1500,
		subTypes = 
		{
			WARCommander = 
			{
				id = "WARCommander",
				label = L"WARCommander",
			},
			ress = 
			{
				id = "ress",
				mapIcon = 
				{
					scale = 0.9,
					slice = "PartyMarker-Skull",
					tint = 
					{
						b = 44,
						g = 206,
						r = 44,
					},
					texture = "EA_HUD_01",
				},
				label = L"Need Ress",
			},
			group2 = 
			{
				id = "group2",
				mapIcon = 
				{
					scale = 0.9,
					slice = "PartyMarker-Moon",
					texture = "EA_HUD_01",
				},
				label = L"Group 2 Target",
			},
			killtarget = 
			{
				id = "killtarget",
				mapIcon = 
				{
					scale = 0.9,
					slice = "PartyMarker-Sword",
					texture = "EA_HUD_01",
				},
				label = L"Target Spotted",
			},
			targetwb = 
			{
				id = "targetwb",
				mapIcon = 
				{
					scale = 0.65,
					slice = "RvR-Flag",
					texture = "EA_HUD_01",
				},
				label = L"Warband Spotted",
			},
			group1 = 
			{
				id = "group1",
				mapIcon = 
				{
					scale = 0.9,
					slice = "PartyMarker-Fist",
					texture = "EA_HUD_01",
				},
				label = L"Group 1 Target",
			},
			regroup = 
			{
				id = "regroup",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 44,
						g = 206,
						r = 44,
					},
					texture = "map_markers01",
				},
				label = L"Regroup",
			},
			targetgroup = 
			{
				id = "targetgroup",
				mapIcon = 
				{
					scale = 1.2,
					slice = "Shout-Incoming",
					texture = "map_markers01",
				},
				label = L"Group Spotted",
			},
			other = 
			{
				id = "other",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 214,
						g = 112,
						r = 67,
					},
					texture = "map_markers01",
				},
				label = L"Other",
			},
			position = 
			{
				id = "position",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					texture = "map_markers01",
				},
				label = L"Position",
			},
			target = 
			{
				id = "target",
				mapIcon = 
				{
					scale = 0.9,
					slice = "Shout-Incoming",
					texture = "map_markers01",
				},
				label = L"Target Spotted",
			},
			group4 = 
			{
				id = "group4",
				mapIcon = 
				{
					scale = 0.9,
					slice = "PartyMarker-Sun",
					texture = "EA_HUD_01",
				},
				label = L"Group 4 Target",
			},
			group3 = 
			{
				id = "group3",
				mapIcon = 
				{
					scale = 0.9,
					slice = "PartyMarker-Shield",
					texture = "EA_HUD_01",
				},
				label = L"Group 3 Target",
			},
			attack = 
			{
				id = "attack",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 44,
						g = 44,
						r = 206,
					},
					texture = "map_markers01",
				},
				label = L"Attack",
			},
		},
		label = L"WARCommander",
		id = "WARCommander",
		mergeHandler = "",
		defaultSubType = "WARCommander",
		isLocked = false,
		deleteCallback = "",
		editCallback = "",
		mouseClickCallback = "MapMonster.Editor.OpenViewWindow",
		mapIcon = 
		{
			scale = 0.65,
			slice = "RvR-Flag",
			texture = "EA_HUD_01",
		},
	},
	MapMonsterCharacter = 
	{
		isPrivate = false,
		radius = 1500,
		subTypes = 
		{
			HotfixxMartyrsSquare = 
			{
				id = "HotfixxMartyrsSquare",
				label = L"Hotfixx - Martyrs Square",
			},
			FixxaraMartyrsSquare = 
			{
				id = "FixxaraMartyrsSquare",
				label = L"Fixxara - Martyrs Square",
			},
			MaradinoMartyrsSquare = 
			{
				id = "MaradinoMartyrsSquare",
				label = L"Maradino - Martyrs Square",
			},
			FixxabuMartyrsSquare = 
			{
				id = "FixxabuMartyrsSquare",
				label = L"Fixxabu - Martyrs Square",
			},
			FixxosenMartyrsSquare = 
			{
				id = "FixxosenMartyrsSquare",
				label = L"Fixxosen - Martyrs Square",
			},
			RadrickMartyrsSquare = 
			{
				id = "RadrickMartyrsSquare",
				label = L"Radrick - Martyrs Square",
			},
			RunisMartyrsSquare = 
			{
				id = "RunisMartyrsSquare",
				label = L"Runis - Martyrs Square",
			},
			JixxerMartyrsSquare = 
			{
				id = "JixxerMartyrsSquare",
				label = L"Jixxer - Martyrs Square",
			},
			HixxerMartyrsSquare = 
			{
				id = "HixxerMartyrsSquare",
				label = L"Hixxer - Martyrs Square",
			},
			ArrofixxMartyrsSquare = 
			{
				id = "ArrofixxMartyrsSquare",
				label = L"Arrofixx - Martyrs Square",
			},
			DurrinMartyrsSquare = 
			{
				id = "DurrinMartyrsSquare",
				label = L"Durrin - Martyrs Square",
			},
			AsdfrgyhujikMartyrsSquare = 
			{
				id = "AsdfrgyhujikMartyrsSquare",
				label = L"Asdfrgyhujik - Martyrs Square",
			},
			FixxgitMartyrsSquare = 
			{
				id = "FixxgitMartyrsSquare",
				label = L"Fixxgit - Martyrs Square",
			},
			FixxokMartyrsSquare = 
			{
				id = "FixxokMartyrsSquare",
				label = L"Fixxok - Martyrs Square",
			},
			FixxellMartyrsSquare = 
			{
				id = "FixxellMartyrsSquare",
				label = L"Fixxell - Martyrs Square",
			},
			BankofixxMartyrsSquare = 
			{
				id = "BankofixxMartyrsSquare",
				label = L"Bankofixx - Martyrs Square",
			},
			FixxerinoMartyrsSquare = 
			{
				id = "FixxerinoMartyrsSquare",
				label = L"Fixxerino - Martyrs Square",
			},
			FixxsnotMartyrsSquare = 
			{
				id = "FixxsnotMartyrsSquare",
				label = L"Fixxsnot - Martyrs Square",
			},
			SpellfixxMartyrsSquare = 
			{
				id = "SpellfixxMartyrsSquare",
				label = L"Spellfixx - Martyrs Square",
			},
			FixxyaMartyrsSquare = 
			{
				id = "FixxyaMartyrsSquare",
				label = L"Fixxya - Martyrs Square",
			},
			FixxinielMartyrsSquare = 
			{
				id = "FixxinielMartyrsSquare",
				label = L"Fixxiniel - Martyrs Square",
			},
			NixxerMartyrsSquare = 
			{
				id = "NixxerMartyrsSquare",
				label = L"Nixxer - Martyrs Square",
			},
			ZappierMartyrsSquare = 
			{
				id = "ZappierMartyrsSquare",
				label = L"Zappier - Martyrs Square",
			},
			FixxmasterMartyrsSquare = 
			{
				id = "FixxmasterMartyrsSquare",
				label = L"Fixxmaster - Martyrs Square",
			},
			FixxmeupMartyrsSquare = 
			{
				id = "FixxmeupMartyrsSquare",
				label = L"Fixxmeup - Martyrs Square",
			},
			FixxguardMartyrsSquare = 
			{
				id = "FixxguardMartyrsSquare",
				label = L"Fixxguard - Martyrs Square",
			},
			SlevinaxeMartyrsSquare = 
			{
				id = "SlevinaxeMartyrsSquare",
				label = L"Slevinaxe - Martyrs Square",
			},
			BeaminatorMartyrsSquare = 
			{
				id = "BeaminatorMartyrsSquare",
				label = L"Beaminator - Martyrs Square",
			},
			IxxerMartyrsSquare = 
			{
				id = "IxxerMartyrsSquare",
				label = L"Ixxer - Martyrs Square",
			},
			RossalitaMartyrsSquare = 
			{
				id = "RossalitaMartyrsSquare",
				label = L"Rossalita - Martyrs Square",
			},
			FixxerMartyrsSquare = 
			{
				id = "FixxerMartyrsSquare",
				label = L"Fixxer - Martyrs Square",
			},
			FixxamMartyrsSquare = 
			{
				id = "FixxamMartyrsSquare",
				label = L"Fixxam - Martyrs Square",
			},
			DuofixxMartyrsSquare = 
			{
				id = "DuofixxMartyrsSquare",
				label = L"Duofixx - Martyrs Square",
			},
			FixxachoppaMartyrsSquare = 
			{
				id = "FixxachoppaMartyrsSquare",
				label = L"Fixxachoppa - Martyrs Square",
			},
			BeamingMartyrsSquare = 
			{
				id = "BeamingMartyrsSquare",
				label = L"Beaming - Martyrs Square",
			},
		},
		label = L"Map Monster - Character",
		id = "MapMonsterCharacter",
		mergeHandler = "",
		defaultSubType = "FixxyaMartyrsSquare",
		isLocked = false,
		deleteCallback = "",
		editCallback = "",
		mouseClickCallback = "MapMonster.Editor.OpenViewWindow",
		mapIcon = 
		{
			scale = 0.65,
			slice = "RvR-Flag",
			texture = "EA_HUD_01",
		},
	},
	MapMonster = 
	{
		isPrivate = false,
		radius = 1500,
		subTypes = 
		{
			WPRed = 
			{
				id = "WPRed",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 44,
						g = 44,
						r = 206,
					},
					texture = "map_markers01",
				},
				label = L"Waypoint - Red",
			},
			WPBlue = 
			{
				id = "WPBlue",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 214,
						g = 112,
						r = 67,
					},
					texture = "map_markers01",
				},
				label = L"Waypoint - Blue",
			},
			MapMonster = 
			{
				id = "MapMonster",
				label = L"Map Monster",
			},
			WPGold = 
			{
				id = "WPGold",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 53,
						g = 169,
						r = 242,
					},
					texture = "map_markers01",
				},
				label = L"Waypoint - Gold",
			},
			WPPurple = 
			{
				id = "WPPurple",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 153,
						g = 56,
						r = 194,
					},
					texture = "map_markers01",
				},
				label = L"Waypoint - Purple",
			},
			WPGreen = 
			{
				id = "WPGreen",
				mapIcon = 
				{
					scale = 0.875,
					slice = "Waypoint-Large",
					tint = 
					{
						b = 44,
						g = 206,
						r = 44,
					},
					texture = "map_markers01",
				},
				label = L"Waypoint - Green",
			},
		},
		label = L"Map Monster",
		id = "MapMonster",
		mergeHandler = "",
		defaultSubType = "MapMonster",
		isLocked = false,
		deleteCallback = "",
		editCallback = "",
		mouseClickCallback = "MapMonster.Editor.OpenViewWindow",
		mapIcon = 
		{
			scale = 0.65,
			slice = "RvR-Flag",
			texture = "EA_HUD_01",
		},
	},
}



MapMonster.PinStorage = 
{
}



MapMonster_CalibratedOffset = 
{
}



MapMonster_CalibratedMapSize = 
{
}



